A new upstream version is available: 2.10.0

package:
sra-sdk
severity:
high
created:
2019-02-09
last updated:
2019-09-17

A new upstream version 2.10.0 is available, you should consider packaging it.